Bug 243835 - Loading F7 on a motherboard with 4Gb and Intel G965 chipset provides long times for boot the system and is unusable.
Loading F7 on a motherboard with 4Gb and Intel G965 chipset provides long tim...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
7
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-12 06:10 EDT by xavier
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-12 13:18:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description xavier 2007-06-12 06:10:35 EDT
Description of problem:
Loading F7 on a motherboard with 4Gb and Intel G965 chipset provides long times
for boot the system and is unusable.


Version-Release number of selected component (if applicable):
F7 default kernel

How reproducible:
Every time

Steps to Reproduce:
1.Motherboard Intel DG965WH with 4Gb (the culprit is the chipset G965 ???)
2.Boot from Fedora 7 x86_64 dvd
3.
  
Actual results:
extremely slow , unusable

Expected results:
Normal installation

Additional info:
With the parameter mem=3584M is solved
It continues happening after the installation and mem=3584M is necessary
The parameter can be mem=3840 or less
In all the cases the visible ram by F7 is 3339504Kb (aprox. 3.18Gb)
Single it happens in the version of 64 bits
In the version of 32 bits the installation is normal and the visible ram is
3359732 (more that in 64 bits !!! )
Comment 1 Chuck Ebbert 2007-06-12 13:18:57 EDT
This is not a Fedora bug, it's a vendor BIOS bug.
Try an older BIOS, or wait for an update without the bug.
Comment 2 Spencer Brown 2007-07-25 22:24:47 EDT
This problem is fixed by downgrading to Intel BIOS level 1669.  

I suppose it'll be fixed in the newest BIOS sometime in the future.

Note You need to log in before you can comment on or make changes to this bug.